Subject: Re: [IPsec] Moving Authentication Header (AH) to Historic

From: Nico Williams <[email-masked]>
Date: Mon, 2 Jan 2012 10:04:21 -0600

On Sat, Dec 31, 2011 at 9:41 PM, Venkatesh Sriram
<[email-masked]> wrote:
> I strongly agree with David, Manav and Nico that we must not worry
> about the process stuff here. Once we have an understanding of how
> this needs to be done, taking care of the process stuff should be
> easy.

Hmmm, that wasn't my point.  I believe it's fair to say that
"Historic" here means "not to be used in new Standards-Track RFCs",
and nothing more.  Questions about the meaning of "Historic" and
"deprecated" do need settling, because they are affecting how much
effort we put into this as well as [potentially] the actual outcome.
So, I am worried about process: the standardization process being
affected by confusion about an important aspect of it.

Nico
--